Subject: Re: [OPSAWG] Confirm submission of I-D draft-li-sava-intra-domain-use-cases

From: "Dan Li" <[email-masked]>
Date: Tue, 28 Jul 2020 19:20:36 +0800

Dear all,

We have a draft presentation today in the OPSA working group today, about the problems for existing SAV (source address validation) solutions. Enclosed please find the draft and presentation slides. You are welcome to join and give us suggestions/comments.

Thanks,
Dan Li

-----邮件原件-----
发件人: IETF I-D Submission Tool [mailto:[email-masked]] 
发送时间: 2020年7月14日 1:01
收件人: Lancheng Qin <[email-masked]>; Tao Lin <[email-masked]>; Yunan Gu <[email-masked]>; Dan Li <[email-masked]>; Jianping Wu <[email-masked]>
主题: Confirm submission of I-D draft-li-sava-intra-domain-use-cases

Hi,

The IETF datatracker draft submission service has received your draft draft-li-sava-intra-domain-use-cases-00, and requires a confirmation step in order to be able to complete the posting of the draft.
Please follow this link to the page where you can confirm the posting:

https://datatracker.ietf.org/submit/status/113356/confirm/3a24c6e0beb875a765fd3e2a3cf1d465/

Best regards,

	The IETF Secretariat
	through the draft submission service